# Random yet unimplemented ideas for Tux!
First encounter remarks only apply in story mode.

## Enemies
### Land
#### Zombie snail
Shell should be useable as weapon.  

##### Tux remarks
> "That does not look healthy... at all."

#### Bullhorn
##### Tux remarks
> "GNU?! Is that you?"  
> Bullhorn turns, scrapes the floor, breathing heavily.  
> "Uh-oh"

#### Cybear
Big, bad and augmented with proprietary components.

### Water
#### Squid warden
Quick and protective of something. Prefers red fish.

### Air
